@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'bebas_neueregular';
    src: url('https://sites.google.com/site/directorybesttheme/font/BebasNeue-webfont.eot');
    src: url('https://sites.google.com/site/directorybesttheme/font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://sites.google.com/site/directorybesttheme/font/BebasNeue-webfont.woff') format('woff'),
         url('https://sites.google.com/site/directorybesttheme/font/BebasNeue-webfont.ttf') format('truetype'),
         url('https://sites.google.com/site/directorybesttheme/font/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
       
@font-face {
    font-family: 'bebas_neueregular';
    src: url('./font/BebasNeue-webfont.eot');
    src: url('./font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('./font/BebasNeue-webfont.woff') format('woff'),
         url('./font/BebasNeue-webfont.ttf') format('truetype'),
         url('./font/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.cover .navbar{background:url(images/topbg.png);}
.navbar-default .navbar-nav > li > a{color:#FFF; text-transform:uppercase;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{ color:#e4ff00;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #e4ff00;
  background-color: transparent;
}
.cover .navbar{min-height:90px; padding:30px 0;z-index:1;}
.navbar-default .navbar-nav > .active > a {
    background-image: none !important;
    background-repeat: repeat-x;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.075) inset;
}
#yt_sidenav li > a {color:#666 !important;}

.container-slider .page-button .control-button{
	height:1% !important;	
	}
	
	.newsletter {
    padding: 30px 0 40px;
    background: url(images/prodsbg.jpg);
}

.sec-heading {
    text-align: center;
    padding: 20px 0;
}
.newsletter .sec-heading h1 {
    background: url(images/nlhbg.png) center bottom no-repeat;
}
.sec-heading h1 {
    text-transform: uppercase;
   /* font-family: "big_johnregular", Arial, "Helvetica Neue", Helvetica, sans-serif;*/
   font-family: 'Michroma', sans-serif;
    padding-bottom: 20px;
    font-size: 32px;
}
.nlcontainer {
    border: 1px solid #c3c3c3;
    padding: 5px;
    background-color: #fff;
}
.nlcontainer .tf {
    border: none;
    outline: none;
    width: 96%;
    margin: 5px 0;
    padding: 5px 0 5px 10px;
    border: 1px solid #c3c3c3;
    color: #9f9f9f;
}

.nlcontainer .tf {
    max-width: 43%;
    border: none;
}
.nlsepbg {
    background: url(images/nlsep.png) right no-repeat;
}
.nlcontainer input[type=submit] {
    display: inline-block;
}
.nlcontainer input[type=submit] {
    font-family: "bebas_neueregular", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 17px;
    text-transform: uppercase;
    background-color: #ec1a23;
    border: 1px solid #c20008;
    color: #fff;
    outline: none;
    margin: 5px 0 5px 15px;
}
.nlform {
    display: block;
    margin: 0em !important;
}

.contact {
    padding: 40px 0 10px;
}
.contactheading h3 {
    text-transform: uppercase;
    font-family: "big_johnregular", Arial, "Helvetica Neue", Helvetica, sans-serif;
    padding-bottom: 20px;
    font-size: 38px;
    color: inherit;
}
.contactheading h3 span {
    font-family: "slim_joeregular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.btmaddress {
    background: url(images/btmaddress.jpg) left no-repeat;
    padding-left: 50px;
    margin: 8px 0;
}
.btmphone {
    background: url(images/btmphone.jpg) left no-repeat;
    padding-left: 50px;
    margin: 8px 0;
}
.cinfo strong {
    display: block;
    color: red;
    font-family: "bebas_neueregular", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
}
.btmfax {
    background: url(images/btmfax.jpg) left no-repeat;
    padding-left: 50px;
    margin: 8px 0;
}
.btmmail {
    background: url(images/btmmail.jpg) left no-repeat;
    padding-left: 50px;
    margin: 8px 0;
}
.cform {
    background: linear-gradient(rgba(255, 0, 0, .7), rgba(255, 0, 0, .7)), url(images/cformbg.jpg) right top no-repeat;
    color: #fff;
}
.contactheading h3 {
    text-transform: uppercase;
/*    font-family: "big_johnregular", Arial, "Helvetica Neue", Helvetica, sans-serif;*/
font-family: 'Michroma', sans-serif;
    padding-bottom: 20px;
	font-weight:bolder;
    font-size: 24px;
    color: inherit;
}
.subheading {
    font-family: "bebas_neueregular", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    text-decoration: underline;
}
.contactform {
    padding: 10px 0 18px;
}
.contactform input[type=text], .contactform textarea {
    background: none;
    outline: none;
    border: 1px solid #faeaea;
    width: 100%;
    margin: 8px 0;
    padding: 3px 10px;
    font-size: 14px;
    color: #f2f2f2;
    font-family: "bebas_neueregular", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: normal;
}
.contactform input[type=submit] {
    float: right;
    border: none;
    background-color: #f2f2f2;
    color: red;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding: 2px 20px;
    font-family: "bebas_neueregular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.contactform p{padding:0 !important;}
#yt_footer .footer-bottom {
    background: #2b2b2b;
    padding: 14px 0 !important;
}
}

.cover .cover-image {
    z-index: 0 !important;}
}